@media screen and(-webkit-min-device-pixel-ratio:0)
{ 

}



/* Responsive css */
@media only screen and (max-width:1499px){
.investment-sect.bottom-second-vert .blinkarrow {right: 23.4%;}
.discover-sect img { margin-left: -30px; }
.goals-sect.top-vert .blinkarrow.top-blinkarrow {right: auto;left: 34.5%;}
}

@media only screen and (max-width:1399px){

}